Test Project - Feature #750

test1
10/19/2023 12:54 PM - Daiki ITO

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Daiki ITO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Daiki Ito

History

#1 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#2 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
